Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 615354 - [abrt] crash in liferea-1:1.6.4-1.fc13: raise: Process /usr/bin/liferea was killed by signal 6 (SIGABRT)
[abrt] crash in liferea-1:1.6.4-1.fc13: raise: Process /usr/bin/liferea was k...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: liferea (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Steven M. Parrish
Fedora Extras Quality Assurance
abrt_hash:9e33faf72f67fe79a39e1a31f82...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-16 11:30 EDT by Jared Smith
Modified: 2010-10-13 12:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-13 12:41:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (42.12 KB, text/plain)
2010-07-16 11:31 EDT, Jared Smith
no flags Details

  None (edit)
Description Jared Smith 2010-07-16 11:30:43 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: liferea
comment: All I did was start liferea, and then it crashed
component: liferea
crash_function: raise
executable: /usr/bin/liferea
global_uuid: 9e33faf72f67fe79a39e1a31f82f0c603ea9bd5a
kernel: 2.6.33.6-147.fc13.x86_64
package: liferea-1:1.6.4-1.fc13
rating: 4
reason: Process /usr/bin/liferea was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Start liferea
2. Watch it crash
3.
Comment 1 Jared Smith 2010-07-16 11:31:20 EDT
Created attachment 432411 [details]
File: backtrace
Comment 2 Steven M. Parrish 2010-10-13 12:41:44 EDT
Liferea 1.6.5 has been submitted for testing on F12/F13/F14.  Closing this bug for now.  Please install the new update and if the problem returns feel free to reopen this report with additional information

Note You need to log in before you can comment on or make changes to this bug.